# PetscPopSignalHandler

Removes the most last signal handler that was pushed. If no signal handlers are left on the stack it will remove the PETSc signal handler. (That is PETSc will no longer catch signals).

### Synopsis

    #include "petsc.h"
    PetscErrorCode PetscPopSignalHandler(void)

Not Collective

Note: NO ERROR CODES RETURNED BY THIS FUNCTION

### See Also

PetscPushSignalHandler()

Level:developer
Location:src/sys/src/error/signal.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages